Bug 151980 - [PATCH] sysutils/py-zfs: exclude Python 3
Summary: [PATCH] sysutils/py-zfs: exclude Python 3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-06 07:40 UTC by Po-Chuan Hsieh
Modified: 2010-11-22 14:37 UTC (History)
1 user (show)

See Also:


Attachments
py27-zfs-1.patch (537 bytes, patch)
2010-11-06 07:40 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2010-11-06 07:40:08 UTC
py-zfs does not build with Python 3. Therefore, we limit USE_PYTHON to 2.4-2.7.

Port maintainer (mm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Po-Chuan Hsieh freebsd_committer 2010-11-07 17:44:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2010-11-22 14:10:35 UTC
mm          2010-11-22 14:10:29 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/py-zfs      Makefile pkg-plist 
  Log:
  - Support only Python 2.4-2.7 [1]
  - Prepare for ZFSv28
  
  PR:             ports/151980 [1]
  Submitted by:   sunpoet@FreeBSD.org [1]
  
  Revision  Changes    Path
  1.2       +11 -1     ports/sysutils/py-zfs/Makefile
  1.2       +6 -0      ports/sysutils/py-zfs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2010-11-22 14:37:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!